<!DOCTYPE html>
<html
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layouts/admin.html}"
>
	<head>
		<title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">
			Dashboard
		</title>
	</head>
	<body layout:fragment="content">
		<div class="container mx-auto px-4 mb-6 mt-6">
			<div class="space-y-6">
				<div
					class="w-full h-96 border border-dashed border-gray-400 rounded-xl"
				></div>
			</div>
		</div>
	</body>
</html>
